// General
"SU_TITLE" = "Safari";
"SU_VERS" = "4.1.3";
"SU_SERVERCOMMENT" = "데스크탑 및 서버 시스템용.";
// Error strings
"ERROR_INSTALL" = "이 볼륨은 이 업데이트의 요구사항에 맞지 않습니다.";
"ERROR_OS" = "이 업데이트는 Mac OS X 10.4.11이 필요합니다.";
"ERROR_SEC" = "이 업데이트는 보안 업데이트 2009-005가 필요합니다.";
"ERROR_NEWER" = "이 볼륨에는 이미 최신 버전의 Safari가 설치되어 있습니다.";
